hplipfull 3.19.12 missing requirements libImageProcessor.so RHEL

Asked by Rucadulu on 2020-01-24

When installing the rpm for hplipfull 3.19.12 I am getting the following errors.

hplipfull-3.19.12-0.x86_64 has missing requires of libImageProcessor.so()(64bit)
hplipfull-3.19.12-0.x86_64 has missing requires of libImageProcessor.so(VERS_1.0)(64bit)

So I did the following install to get around this for now.
rpm -ivh --force --nodeps hplip-3.19.12-RHEL7-x86_64.rpm

Is there any idea on when this will be fixed, as I know this also happens when I install 3.19.8.

Thank you, Russell

Question information

Language:
English Edit question
Status:
Answered
For:
HPLIP Edit question
Assignee:
No assignee Edit question
Last query:
2020-01-24
Last reply:
2020-01-27
shivani mandora (shivani1708) said : #1

Hi,

You are using the correct command. We need to use --nodeps option for installing the RPM package.

Rucadulu (rucadulu) said : #2

Shivani, you have confirmed this is the correct work around for the errors. However, do you know if there is a time frame for fixing this issue so the work around is no longer needed?

Thank you, Russell

Can you help with this problem?

Provide an answer of your own, or ask Rucadulu for more information if necessary.

To post a message you must log in.